export default {
  'menu.welcome': '欢迎',
  'menu.more-blocks': '更多区块',
  'menu.home': '首页',
  'menu.admin': '管理页',
  'menu.admin.sub-page': '二级管理页',
  'menu.login': '登录',
  'menu.register': '注册',
  'menu.register.result': '注册结果',
  'menu.dashboard': 'Dashboard',
  'menu.dashboard.analysis': '分析页',
  'menu.dashboard.monitor': '监控页',
  'menu.dashboard.workplace': '工作台',
  'menu.exception.403': '403',
  'menu.exception.404': '404',
  'menu.exception.500': '500',
  'menu.form': '表单页',
  'menu.form.basic-form': '基础表单',
  'menu.form.step-form': '分步表单',
  'menu.form.step-form.info': '分步表单（填写转账信息）',
  'menu.form.step-form.confirm': '分步表单（确认转账信息）',
  'menu.form.step-form.result': '分步表单（完成）',
  'menu.form.advanced-form': '高级表单',
  'menu.list': '列表页',
  'menu.list.table-list': '查询表格',
  'menu.list.basic-list': '标准列表',
  'menu.list.card-list': '卡片列表',
  'menu.list.search-list': '搜索列表',
  'menu.list.search-list.articles': '搜索列表（文章）',
  'menu.list.search-list.projects': '搜索列表（项目）',
  'menu.list.search-list.applications': '搜索列表（应用）',
  'menu.profile': '详情页',
  'menu.profile.basic': '基础详情页',
  'menu.profile.advanced': '高级详情页',
  'menu.result': '结果页',
  'menu.result.success': '成功页',
  'menu.result.fail': '失败页',
  'menu.exception': '异常页',
  'menu.exception.not-permission': '403',
  'menu.exception.not-find': '404',
  'menu.exception.server-error': '500',
  'menu.exception.trigger': '触发错误',
  'menu.account': '个人页',
  'menu.account.center': '个人中心',
  'menu.account.settings': '个人设置',
  'menu.account.trigger': '触发报错',
  'menu.account.logout': '退出登录',
  'menu.editor': '图形编辑器',
  'menu.editor.flow': '流程编辑器',
  'menu.editor.mind': '脑图编辑器',
  'menu.editor.koni': '拓扑编辑器',

  'menu.usemanagement': '用户管理',
  'menu.monitoringcenter': '监控中心',
  'menu.usemanagement.lifeusers': 'LIFE用户管理',
  'menu.usemanagement.serviceproviders': '服务商管理',
  'menu.propertymanagement': '物业费管理',
  'menu.commercialservice': '物业服务',
  'menu.commercialservice.communitymaintenance': '小区保养',
  'menu.commercialservice.ownercomplaints': '业主投诉',
  'menu.commercialservice.problemfeedback': '问题反馈',
  'menu.commercialservice.renovationapplication': '装修申请',
  'menu.commercialservice.accessCardapplication': '住户卡申请',
  'menu.commercialservice.reportonline': '在线报事',
  'menu.commercialservice.shelflifeservice': '保质期服务',
  'menu.ordermanagement': '订单管理',
  'menu.contractmanagement': '合同管理',
  'menu.communitymanagement': '小区管理',
  'menu.communitymanagement.celllist': '小区列表',
  'menu.communitymanagement.communityannouncement': '小区公告',
  'menu.communitymanagement.facilitybookings': '预定设施',
  'menu.communitymanagement.visitorrecord': '访客记录',
  'menu.accountmanagement': '后台管理',
  'menu.accountmanagement.accountmanagement1': '账号管理',
  'menu.accountmanagement.companyinformation': '公司信息',
  'menu.accountmanagement.languagesettings': '语言设置',
};
